<div class="container-details">
  <div style="margin-top: 2rem" class="section">6.1 Name</div>
  <div>
    <ion-chip>{{ name }}</ion-chip>
  </div>
  <div class="section">6.2 Street</div>
  <div>
    <ion-chip>{{ streetNo }}</ion-chip>
  </div>
  <div class="section">6.3 Town</div>
  <div>
    <ion-chip>{{ town }}</ion-chip>
  </div>
  <div class="section">6.4 PostCode</div>
  <div>
    <ion-chip>{{ postCode }}</ion-chip>
  </div>
  <div class="section">6.5 Country Code</div>
  <div>
    <ion-chip>{{ countryCode }}</ion-chip>
  </div>
  <div class="section">6.6 Institution ID</div>
  <div>
    <ion-chip>{{ institutionID }}</ion-chip>
  </div>
  <div class="section">6.7 Office fax N°</div>
  <div>
    <ion-chip>{{ officeFaxNo }}</ion-chip>
  </div>
  <div class="section">6.8 Office phone N°</div>
  <div>
    <ion-chip>{{ officePhoneNo }}</ion-chip>
  </div>
  <div class="section">6.9 Email</div>
  <div>
    <ion-chip>{{ email }}</ion-chip>
  </div>
  <div class="section">6.10 Date</div>
  <div>
    <ion-chip>{{ date }}</ion-chip>
  </div>
  <div class="section">6.11 Signature</div>
  <div>
    <ion-chip>{{ signature }}</ion-chip>
  </div>
</div>
